

/*---------->>> GENERAL <<<-----------*/

.woocommerce-page table .includes_tax {
	display: none;
}

.header_top {
   overflow: hidden;
}

.header_top .right .inner > .widget_product_search  {
   position: static;
   margin-left: 0px;
}

.header_top #searchform {
   color: #ffffff;
   height: 23px;
   margin: 5px 0;
   padding: 0;
   border: 1px solid #ffffff;
   border-radius: 5px;
}

.header_top #searchform::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}

.header_top #searchform:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
}

.header_top #searchform::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff;
}

.header_top #searchform input[type="text"] {
   height: 23px;
   line-height: 23px;
   font-size: 12px;
   padding: 0 8px;
   color: #ffffff;
}

.header_top #searchform input[type="submit"] {
   height: 23px;
   line-height: 23px;
   margin: 0;
   color: #ffffff;
}

.header_top .side_menu_button {
   height: auto;
}

.header_top .side_menu_button > a {
   height: 33px;
}

.header_top .right .inner > .widget_custom_html {
   position: static;
   margin-left: 0px;
}

.header_bottom .side_menu_button {
   display: none;
}

aside .widget h5 {
    color: #0f909d;
}

.blog_holder article .post_info {
    display: none;
}

.blog_holder.blog_single article .post_text .post_text_inner {
    padding-top: 40px;
}

.blog_holder.masonry, .blog_holder.masonry_full_width {
    margin-top: 30px !important;
}

blog_large_image h2 a, .blog_holder.blog_single article h2 {
    margin-bottom: 25px;
}

.carousel-inner .slider_content .text .qbutton {
    margin: -10px 0;
}

.date.entry_date.updated {
    color: #b0b0b0;
    font-size: 13px;
}

.footer_bottom_holder {
    border-top: 5px solid #fff;
}

.footer_bottom ul li {
    display: inline-block;
    margin-right: 20px;
}

.footer_bottom ul li a {
    font-weight: 600 !important;
}

.header_top .right .inner > div {
    position: absolute;
    margin-left: -265px;
}

.header_bottom_right_widget_holder {
    padding: 0px !important;
}

.more_facts_button_text {
    font-size: 24px !important;
    font-weight: 300 !important;
}

.more_facts_button {
    background-color: #f4f2f5 !important;
    border: 5px solid #fff !important;
}

.more_facts_button .more_facts_button_text {
    font-size: 34px;
    font-weight: 400 !important;
}

.ppt {
    display: none !important;
}

.qbutton.green.default {
    font-size: 17px;
}

#respond textarea {
    background: #f4f2f5;
}

.store-notice {
    margin-bottom: 15px !important;
}

.swipebox_grid {
    border: 20px solid #fff;
}

#submit_comment.submit {
    float: left;
}

li.narrow .second .inner ul {
    margin-top: 5px;
}

.widget #searchform {
    background: #f4f2f5;
}

.home-products .wpb_widgetised_column .widget {
    margin: 15px 0 0 0;
}

.home-products .widget #searchform {
    max-width: 450px;
}

.widget #searchform {
    background-color: #f4f4f4;
    padding: 3.5px 0;
}

#searchform #searchsubmit {
    font-weight: normal !important;
}


/*---------->>> END GENERAL <<<-----------*/






/*---------->>>  WOOCOMMERCE <<<-----------*/


.attachment-shop_single.size-shop_single.wp-post-image {
    border: 1px solid #eeeeee;
}

.attachment-shop_thumbnail.size-shop_thumbnail {
    border: 1px solid #eeeeee;
}

.caroufredsel_wrapper {
    padding-bottom: 250px;
}

#calc_shipping_state {
    padding-left: 14px !important;
    border: 1px solid #c7c7c7 !important;
    width: 100% !important;
    line-height: 42px !important;
    padding: 12px !important;
    font-size: inherit;
    color: inherit;
    font-family: inherit;
}

#calc_shipping_postcode {
    padding-left: 14px !important;
    border: 1px solid #c7c7c7 !important;
    font-size: inherit;
    color: inherit;
}

p.single_variation {
    color: #db3b13 !important;
}

#pa_size {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #888;
    border: none;
}

.q_accordion_holder.toggle.boxed.woocommerce-accordion.accordion.ui-accordion.ui-accordion-icons.ui-widget.ui-helper-reset {
    padding-top: 20px;
}

.reset_variations {
    margin-left: 10px;
}

#slider-next  {
    top: 38% !important;
}

#slider-prev {
    top: 38% !important;
}

.shopping_cart_dropdown {
    background-color: #ffffff;
    opacity: 0.9;
}

.shopping_cart_dropdown .cart_list span.quantity {
    color: #464244;
}

.shopping_cart_dropdown span.total span {
    color: #0f909d;
}

.select2-results {
    font-size: 16px;
}

.shopping_cart_dropdown .cart_list a > img {
    margin-right: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 14px !important;
    border: 1px solid #c7c7c7 !important;
    line-height: 42px !important;
}

.select2-container--default .select2-search--dropdown.select2-search--hide {
    display: block;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 5px;
}
input.select2-search__field {
    padding-left: 14px !important;
    border: 1px solid #c7c7c7 !important;
    font-size: inherit;
}

.woocommerce div.cart-collaterals .woocommerce-shipping-calculator input[type="text"] {
    padding-left: 14px !important;
    border: 1px solid #c7c7c7 !important;
    font-size: inherit;
}

.title-holder.clearfix.additional_information_tab.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-top.ui-corner-bottom {
    display: none;
}

.tagged_as a {
    text-transform: none !important;
}

.variation-Size p {
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.woocommerce ul.woocommerce-error {
    list-style: none;
    color: #db3b13;
    font-size: 17px;
    background-color: #eeeeee;
}

.woocommerce div.product .images .thumbnails a img {
    max-width: 98% !important;
}

.woocommerce div.cart-collaterals div.cart_totals table th {
    padding-left: 10px;
}

.woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="email"], .woocommerce form.checkout .col2-set .form-row input[type="password"], .woocommerce form.checkout .col2-set .form-row input[type="tel"] {
    background-color: #eee;
    font-size: 16px;
}

.woocommerce form.checkout .col2-set .form-row.notes textarea {
    background-color: #eee;
    font-size: 16px;
}

.woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-message {
    font-size: 17px;
    line-height: 28px;
    background-color: #eee;
}

.woocommerce-page.woocommerce-checkout div.coupon .input-text, .woocommerce.woocommerce-checkout div.coupon .input-text {
    background-color: #eee;
    font-size: 16px;
}

.woocommerce div.product div.product_meta > span {
    color: #464244;
}

.woocommerce .woocommerce-message, .woocommerce div.message {
    background-color: #eee;
}

.woocommerce .select2-container .select2-choice > .select2-chosen {
    background-color: #eee;
    font-size: 16px;
    padding-left: 13px;
}

.woocommerce .summary p.stock.out-of-stock {
    color: #0f909d;
    border-bottom: 2px solid;
    margin: 28px 0;
}

.screen-reader-text {
    display: none !important;
}

.autocomplete-suggestions {
    color: #9d9d9d;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    margin-top: -5px;
    border-radius: 0;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    border: 1px solid #c7c7c7 !important;
    color: inherit;
    font-size: inherit;
}

.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    width: 45%;
}

.woocommerce-Price-amount.amount {
    font-weight: 600;
}

.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button {
    padding-left: 20px !important;
    padding-right: 20px !important;
}



/*---------->>> END WOOCOMMERCE<<<-----------*/






/*---------->>> POPUPS <<<-----------*/

a.pps-btn.pps-button-popup-58.pps-button-popup {
 color: #FFF!important;
 font-size: 20px!important;
 line-height: 1.6;
 font-weight: bold;
 padding:15px 160px 15px !important;
 font-family: 'Raleway', sans-serif;
 background-color: #0f909d !important;
 border: 0 !important;
 border-radius: 3px;
}

a.pps-btn.pps-button-popup-58.pps-button-popup:hover {
 background-color: #a87d8a !important;
 border-color: #a87d8a !important;
}


a.pps-btn.pps-button-popup {
 color: #464244 !important;
 font-size: 12px;
 line-height: 1.6;
 font-weight: bold;
 padding:5px 14px 4px;
 font-family: 'Raleway', sans-serif;
 background-color: #ffffff !important;
 border: 2px solid #464244 !important;
 border-radius: 3px;
}

a.pps-btn.pps-button-popup:hover {
 background-color: #ffffff !important;
 border-color: #464244!important;
}


.data-table {
    margin:1em auto;
}

.data-table thead tr td, .data-table thead tr th {
    background: #efefef;
    border-bottom: 1px solid #e9e9e9;
    border-right: medium none;
    border-top: 1px solid #e9e9e9;
    padding: 10px 10px;
    text-transform: uppercase;
    white-space: nowrap;
}

.data-table tbody th {
    text-align: left;
    border-bottom: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    padding: 8px;
    font-size: 12px;
}

.data-table thead tr td, .data-table thead tr th {
    background: #efefef;
    border-bottom: 1px solid #e9e9e9;
    border-right: medium none;
    border-top: 1px solid #e9e9e9;
    padding: 10px 10px;
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 14px;
}

/*---------->>> END POPUPS <<<-----------*/





/*---------->>> GRAVITY FORM <<<-----------*/

#field_2_4.gfield.gfield_contains_required.field_sublabel_below.field_description_below {
    margin-top:10px;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: 700 !important;
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0px;
}

.gform_wrapper .gform_footer {
    padding: 4px 0 10px;
}

.ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex select {
    width: 100%;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 10px 15px !important;
    border: 1px solid #b4afb1;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    width: auto;
    margin: 0 16px 0 0;
    background-color: #0f909d !important;
    color: #fff;
    border: 0px;
    padding-left: 80px;
    padding-right: 80px;
}

.gform_wrapper.gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]:hover {
    background-color: #a87d8a !important;
}

.gform_wrapper .gform_footer {
    margin: 16px 0 55px !important;
}

.gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    border: 1px solid #b4afb1;
    font-size: inherit;
}


.vc_row.wpb_row.section.vc_row-fluid.vc_inner.gravity-form.grid_section {
    background-color: #f1f1f1!important;
}

#gform_confirmation_message_2.gform_confirmation_message_2.gform_confirmation_message {
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color: #0f909d;
    padding-bottom: 60px;
}


/*---------->>> END GRAVITY FORM <<<-----------*/





/*---------->>> RESPONSIVE <<<-----------*/

/* iPads (landscape) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {


.carousel-inner .slider_content .thumb img {
    max-width: 70%;
}

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 20px !important;
    line-height: 40px !important;
    height: 40px !important;
}

.swipebox_grid {
    border: 8px solid #fff;
}

.header_bottom_right_widget_holder {
    display: table-cell !important;
}

.shopping_cart_outer {
   display: table !important;
}
}




/* iPads (portrait) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

.caroufredsel_wrapper {
    padding-bottom: 327px;
}

.carousel-inner .slider_content .thumb img {
    max-width: 40% !important;
}

.carousel-inner .slider_content .text {
    margin: 0 !important;
}

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 20px !important;
    line-height: 40px !important;
    height: 40px !important;
}

.header_top .left .inner>div, .header_top .left .inner>div:last-child {
    margin-top: 8px !important;
}

.header_top {
    padding-top: 5px;
    line-height: 18px;
}

.header_top .left {
    text-align: left !important;
    float: left;
}

.header_top .right {
    text-align: right !important;
    float: right;
}

header .header_top .q_social_icon_holder a {
    margin-top: 6px;
}

.header-widget.woocommerce.widget_product_search.yith_woocommerce_ajax_search.header-right-widget {
    margin-left: -240px !important;
}

header .header_top .q_social_icon_holder {
    width: 22px !important;
}

.header_bottom_right_widget_holder {
    display: table-cell !important;
}

.home-notice p {
    font-size: 14px !important;
    line-height: 20px !important;
}

.home-notice {
    margin-top: 0px;
    margin-bottom: -10px;
}

.shopping_cart_outer {
   display: table !important;
}

.store-notice {
    font-size: 14px !important;
    line-height: 22px !important;
    padding:15px !important;
    margin-bottom: 10px !important;
}

.swipebox_grid {
    border: 8px solid #fff;
}

.vc_empty_space.large-space {
    height: 60px !important;
}

.vc_empty_space.product-heading {
    height: 10px !important;
}

.vc_col-sm-6 {
    width: 100%;
}
}





/* Smartphones (landscape new phones/tablets) ———– */
@media screen and (min-width : 501px) and (max-width : 767px) {

.header_top #searchform {
   margin: 0;
}

.caroufredsel_wrapper {
    padding-bottom: 327px;
}

.carousel-inner .slider_content .thumb img {
    max-width: 40% !important;
}

.carousel:not(.advanced_responsiveness) .carousel-inner p {
    width: 65% !important;
    line-height: 1.4em !important;
}

.carousel-inner .slider_content .text {
    margin: -15px 0 !important;
}

.header_top {
    line-height: 18px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header_bottom_right_widget_holder {
    display: table-cell !important;
}

.home-notice p {
    font-size: 13px !important;
    line-height: 20px !important;
}

.home-notice {
    margin-top: -5px;
    margin-bottom: -10px;
}

.shopping_cart_outer {
   display: table !important;
}

.q_slide_text {
    font-size: 18px;
}

.store-notice {
    font-size: 13px !important;
    line-height: 20px !important;
    padding:15px !important;
    margin-bottom: 10px !important;
}

.swipebox_grid {
    border: 5px solid #fff;
}

.vc_empty_space.large-space {
    height: 30px !important;
}

.vc_empty_space.medium-space {
    height: 22px !important;
}

.vc_empty_space.product-heading {
    height: 10px !important;
}
}





/* Smartphones (landscape iphone 3/4) ———– */
@media screen and (min-width : 415px) and (max-width : 500px) {

.header_top #searchform {
   margin: 0;
}

.caroufredsel_wrapper {
    padding-bottom: 180px;
}

.carousel-inner .slider_content .thumb img {
    max-width: 60% !important;
}

.carousel:not(.advanced_responsiveness) .carousel-inner p {
    width: 65% !important;
    line-height: 1.4em !important;
}

.carousel-inner .slider_content .text {
    margin: -15px 0 !important;
}

.header_top {
    line-height: 18px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header_bottom_right_widget_holder {
    display: table-cell !important;
}

.home-notice p {
    font-size: 13px !important;
    line-height: 20px !important;
}

.home-notice {
    margin-top: -5px;
    margin-bottom: -10px;
}

.shopping_cart_outer {
   display: table !important;
}

.store-notice {
    font-size: 13px !important;
    line-height: 20px !important;
    padding:15px !important;
    margin-bottom: 10px !important;
}

.q_slide_text {
    font-size: 18px;
}

.swipebox_grid {
    border: 5px solid #fff;
}

.vc_empty_space.large-space {
    height: 30px !important;
}

.vc_empty_space.medium-space {
    height: 22px !important;
}

.vc_empty_space.product-heading {
    height: 10px !important;
}
}





/* Smartphones (portrait) ———– */
@media screen and (max-width : 414px) {

.header_top #searchform {
   margin: 0;
}

.caroufredsel_wrapper {
    padding-bottom: 180px;
}

.footer_bottom {
    line-height: 26px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    padding-left: 53px !important;
}

.header_top {
    line-height: 18px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header_bottom_right_widget_holder {
    display: table-cell !important;
}

.header_bottom .shopping_cart_header {
    margin-right: -15px;
    padding: 0 4px 0 15px !important;
}

.header_bottom_right_widget_holder {
    display: table-cell;
}

.home-notice p {
    font-size: 12px !important;
    line-height: 17px !important;
}

.home-notice {
    margin-top: -5px;
    margin-bottom: -10px;
}

a.pps-btn.pps-button-popup {
    margin-bottom: 10px;
}

p.q_slide_text {
    font-size: 15px !important;
}

.shopping_cart_outer {
   display: table !important;
}

.store-notice {
    font-size: 13px !important;
    line-height: 20px !important;
    padding:15px !important;
    margin-bottom: 10px !important;
}

.swipebox_grid {
    border: 5px solid #fff;
}

.vc_empty_space.large-space {
    height: 30px !important;
}

.vc_empty_space.medium-space {
    height: 25px !important;
}

.vc_empty_space.product-heading {
    height: 10px !important;
}

.wpb_single_image.wpb_content_element.vc_align_center.shop-now.element_from_left {
    max-width: 70% !important;
}

.wpb_widgetised_column .widget {
    margin: 0 70px 42px !important;
}

.woocommerce #payment ul.payment_methods li {
    padding: 5px 5px !important;
}

.woocommerce #payment ul.payment_methods li .payment_box {
    padding: 10px 0 0 5px;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    margin-left: 0px !important;
}

.woocommerce-message {
    text-align: center !important;
}

.woocommerce .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    font-size: 12px !important;
    letter-spacing: 0px !important;
}

.woocommerce .button, .woocommerce input[type=submit], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type=submit] {
    text-align: center;
}

.woocommerce-checkout h3 {
    font-size: 15px;
}

.woocommerce div.cart-collaterals div.cart_totals {
    width: 95%;
}

div.header-widget.woocommerce.widget_product_search.yith_woocommerce_ajax_search.header-right-widget {
    display: none !important;
}
}